{
		chart: {
			renderTo:  'container',
			plotBackgroundColor: null,
			plotBorderWidth: 0,
			plotShadow: false,
			width: 343,
			height: 110
		},
		credits: { enabled: false },
		navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
		lang: { downloadKey: 'Esporta il grafico in formato png' },
		exporting: { 
			enabled: true,
			fallbackToExportServer: false,
			filename: 'spese_gestione',
			buttons: {
				contextButton: { enabled: false },
				exportButton: {
					symbol: 'download',
					symbolStrokeWidth: 1,
					symbolFill: '#a4edba',
					symbolStroke: '#330033',
					_titleKey: 'downloadKey',
					onclick: function () { this.exportChart('image/png'); } }
			}
		},
		title: { text:   '100,0 %', style: { color: '#333333', fontWeight: 'bold', fontSize: '16px' }, align: 'center', verticalAlign: 'bottom'},
		subtitle: { text: '', style: { color: '#333333', fontSize: '12px' } },
		tooltip: {
			borderWidth: 3,
			borderRadius: 0,
			pointFormat:  '<b>{point.y} kWh</b><br>({point.percentage:.1f}) %',
			percentageDecimals: 1, 
			valueDecimals: 2
		},
		plotOptions: {
	pie: {
		dataLabels: {
			enabled: true,
			distance: -30,
			style: {
				fontWeight: 'bold',
				fontSize: 14,
				color: 'white'
			}
		},
		startAngle: -90,
		endAngle: 90,
		center: ['50%', '180%'],
		size: '400%'
	}
},
		series: [{
			type: 'pie',
			name: 'Semi circle',
			innerSize: '50%',
			data: [{name:'1.460,1', y: 1460.05750868056, color: '#69A669'},]
		}]
}