{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Irradiazione solare giornaliera media mensile su piano orizzontale [kWh/m²]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: { categories: [ 'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','' ] },
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
	},
	legend: {					
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' kWh',
		shared: true
	},
	
	series: [ { name: 'Diretta', data: [ 2.3, 4.5, 6.2, 8.3, 11.8, 14.3, 14.5, 10.6, 8.9, 4.6, 2.3, 1.8,], color: '#69A669'},{ name: 'Diffusa', data: [ 2.1, 2.9, 4.6, 6.3, 8.7, 9.1, 8.7, 7.4, 5.8, 3.5, 2.1, 1.9,], color: '#AA4E4E'} ]
}