{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Producibilità di energia elettrica [kWh]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: {
		categories: [
			'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','Media'
		]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
		reversedStacks: false
	},
	legend: {
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' kWh'
	},
	plotOptions: {
		column: {
			stacking: 'normal'
		}
	},
	series: [{ name: 'Energia fornita', data: [ 332.7, 449.3, 598.5, 676.2, 895, 950.4, 991.8, 828.8, 748.6, 500, 306.5, 286.9, 630.4,], color: '#69A669', stack: 'Prodotta'},{ name: 'Energia richiesta-H', data: [ 468.7, 455.7, 488.9, 117.6, 0, 0, 0, 0, 0, 46.3, 396.8, 572.7, 212.2,], color: '#c65152', stack: 'Richiesta'},{ name: 'Energia richiesta-W', data: [ 34, 31, 38.6, 35.1, 18.4, 18.2, 18.4, 16.4, 18.9, 61.1, 56.7, 47.9, 32.9,], color: '#333333', stack: 'Richiesta'}]
}