{
	chart: {
		renderTo:  'container',
		type: 'area'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { 
		enabled: true,
		fallbackToExportServer: false,
		filename: 'risultati_grafici',
		buttons: {
			contextButton: { enabled: false },
			exportButton: {
symbol: 'download',
				symbolStrokeWidth: 1,
				symbolFill: '#a4edba',
				symbolStroke: '#330033',
				_titleKey: 'downloadKey',
				onclick: function () { this.exportChart('image/png'); } }
		}
	},
	title: { text: 'Produzione pannello nelle 24 ore', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: 'Autoconsumo: 0,00 kWh - Accumulabile: 0,00 kWh - Da Rete: 0,00 kWh', style: { color: '#333333', fontSize: '12px' } },
	xAxis: {
		categories: [ '1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24', ]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		}
	},
	plotOptions: {
		
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		borderColor: '#A3A3A3',
		valueDecimals: 2,
		valueSuffix: ' W',
		shared: true
	},
	legend: {
		align: 'center',
		verticalAlign: 'bottom',
		layout: 'horizontal',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	series: [{ name: 'Produzione', data: []},{ name: 'Carico elettrico', data: []},{ name: 'Scambio con la rete', data: [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,]},]
}