{
	chart: {
		renderTo:  'containerRose',
		type: 'column',
		polar: true
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { 
		text: 'Coefficiente di scambio termico per orientamento [W/K]', 
		style: { color: '#333333', fontWeight: 'bold', fontSize: '20px' },
		widthAdjust: - 940 / 5
	},
	legend: {
		align: 'right',
		verticalAlign: 'top',
		layout: 'vertical',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		y: 60,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '15px' }
	},
	xAxis: {
		categories: [
			'N', 'NE', 'E', 'SE', 'S', 'SW', 'W', 'NW'
		],
		tickmarkPlacement: 'on'
	},
	yAxis: {
		min: 0,
		endOnTick: false,
		showLastLabel: true,
		title: { text: '' },
		reversedStacks: false
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' W/K'
	},
	plotOptions: {
		series: {
			stacking: 'normal',
			shadow: false,
			groupPadding: 0,
			pointPlacement: 'on'
		}
	},
	series: [
		{ name: 'Pareti', data: [ 10.7510770261288, 0, 9.19360661506653, 0, 10.5998653173447, 0, 9.19360685348511, 0,], color: '#7099C9' },{ name: 'Serramenti', data: [ 11.884003162384, 0, 10.2310028076172, 0, 12.8682494163513, 0, 10.2310028076172, 0,], color: '#EAAA76' },{ name: 'Porte e cassonetti', data: [ 0, 0, 0, 0, 0, 0, 0, 0,], color: '#A489C5' },{ name: 'Ponti termici', data: [ 0.223808893933892, 0, 0.191836200654507, 0, 0.223808892071247, 0, 0.191836193203926, 0,], color: '#FFCC00' },
	]
}